# Maintainer: Rafael Costa Rega
# 2020.06.04 sddm-theme-gracilis-git and sddm-config-editor-git removed
# 2020.12.26 pamac-tray-appindicator removed
# 2021.01.21 onboard and mousetweaks added
# 2021.06.03 pamac-aur removed
# 2021.06.04 gnome-backgrounds added
# 2021.06.06 mousepad added
# 2021.08.07 alacritty added, termite removed

pkgname=rebornos-cosmic-i3
pkgver=1.0
pkgrel=1.7
pkgdesc='Cosmic package for RebornOS i3'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-i3'
arch=('any')
license=('GPL3')
depends=('i3-wm' 'i3status' 'dmenu' 'arandr' 'awesome-terminal-fonts' 'file-roller' 
'galculator' 'gpicview' 'gvfs-google' 'gvfs-mtp' 'gvfs-smb' 'lxappearance-gtk3' 
'lxinput-gtk3' 'mpv' 'network-manager-applet' 'networkmanager-openvpn' 
'networkmanager-pptp' 'nitrogen' 'notify-osd' 'pcmanfm' 'polkit-gnome' 
'python-pysmbc' 'scrot' 'udiskie' 'volumeicon' 'xdg-user-dirs-gtk' 'xfburn' 'onboard' 
'mousetweaks' 'gnome-backgrounds' 'mousepad' 'alacritty')
conflicts=('kalu')
